.product-view .product-tabs {
    float: right;
    width: 50%;
    clear: right;
}
.product-view .product-tabs {
    padding-left: 15px;
}

@media only screen and (max-width: 770px) {
	.product-view .product-tabs {
	    float: none;
	    width: 100%;
	}
	.product-view .product-tabs {
	    padding-left: 0px;
	}
}